Subject: Re: bug#74409: 30.0.92; customize buffer for bibtex-biblatex-entry-alist also shows unformatted variable value

From: Roland Winkler <[email-masked]>
Date: Fri, 10 Jan 2025 10:01:03 -0600

On Fri, Jan 10 2025, Mauro Aranda wrote:
> Since the variable says it's an alist, I'd say:

Thanks, these real-world examples are very helpful, I'll try this out.

> Both :format and :tag keywords are documented under: 15.4.4 Type
> Keywords

My understanding of what is documented there has been that these
keywords are certainly useful, but always optional.  But this bug report
shows that not having the :tag keyword can have rather undesirable side
effects.  So I was wondering whether the documentation could gently
indicate that not having a :tag keyword should be avoided (in what
context?).  -- But I do not understand enough details whether the fairly
complex customization declarations for bibtex-biblatex-entry-alist that
triggered this bug report are too specific a use case to justify this.

What you say suggests to me that the present bug report #74409 has
nothing to do with #53606.  The latter has bothered me yet more.  If you
happen to be able to shine light on that one, too, that would be great.